GET V1/Inventory.{ext}/UBMPriorBalance?siteNumber={siteNumber}
This API is used to get the UBM late fee paid/waived of all sites or given site.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| siteNumber |
Site Number(Ex:- "12" or "") |
string |
Required |
| ext |
Which media types are acceptable for the response, such as json/xml If no matches are found, the content negotiator tries to match on the media type of the request body, if any. For example, if the request contains JSON data, the content negotiator looks for a JSON formatter. |
string |
Content-Type: application/json OR application/xml |
Body Parameters
None.
Response Information
Resource Description
Returns the Sites UBM late fee paid/waived
EMSResponseOfSystem.Object| Name | Description | Type | Additional information |
|---|---|---|---|
| ResponseType |
No description available |
string |
None. |
| Response |
No description available |
Object |
None. |
| Error |
No description available |
EMS.Common.Error |
None. |
Response Formats
application/json, text/json
Sample:
{
"responseType": "Object",
"response": {},
"error": {
"errorCode": "sample string 1",
"errorDescription": "sample string 2"
}
}
application/bson
Sample:
Binary JSON content. See http://bsonspec.org for details.